Open Infrastructure - Task #6629

REST interface that supports creating users with email validation in account.ungleich.ch

04/28/2019 02:12 PM - William Colmenares

Status: Closed Start date: 04/28/2019
Priority: Normal Due date: 04/29/2019
Assignee: William Colmenares % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 06/22/2019

Description

add a REST interface that supports creating users with email validation

History

#1 - 04/28/2019 02:16 PM - William Colmenares
- Due date changed from 04/28/2019 to 04/29/2019

- Assignee set to William Colmenares

*Changing the views. Currently creating the user directly.

#2 - 04/28/2019 02:24 PM - Jason Kim
- PM Check date set to 04/28/2019

#3 - 05/05/2019 07:06 PM - William Colmenares
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#4 - 06/22/2019 05:31 PM - Jason Kim
- Status changed from Resolved to Closed

- PM Check date changed from 04/28/2019 to 06/22/2019
